# RetryAfterError - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.types / RetryAfterError

# RetryAfterError

(common) `data class RetryAfterError : RequestError` (source)

### Constructors

(common)

#### <init>

`RetryAfterError(seconds: Long, startCountingMillis: Long)`

### Properties

(common)

#### canContinue

`val canContinue: Long`

(common)

#### leftToRetry

`val leftToRetry: Long`

(common)

#### seconds

`val seconds: Long`

(common)

#### startCountingMillis

`val startCountingMillis: Long`